<!DOCTYPE html>
<html>
<head>
	<!-- Required meta tags -->
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">

	<!-- google font -->
	<link href="https://fonts.googleapis.com/css?family=Pacifico|Poppins&display=swap" rel="stylesheet"> 

	<!-- fontawesome -->
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">

	<!-- animate CSS -->
	<link rel="stylesheet" href="./assets/css/animate.css">

	<!-- external css -->
	<link rel="stylesheet" href="./assets/css/style.css">


	<title>Wyne's Panetteria</title>
</head>
<body>
<header>
	<hr class="hr-contact">
		<nav class="navbar navbar-expand-lg navbar-light bg-light">
	              <a class="navbar-brand" href="./index.html"> <img src="./assets/images/logo.png">Wyane's Panetteria</a>
	              <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#my-navbar" my-navbar>
	                <span class="navbar-toggler-icon"></span>
	              </button>

	              <div class="collapse navbar-collapse text-right" id="my-navbar">
	                <ul class="navbar-nav ml-auto">
	                  <li class="nav-item active">
	                        <a class="nav-link" href="./home.html">Home</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./aboutus.html">About Us</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./products.html">Our Products</a>
	                  </li>
	                  <li class="nav-item">
	                        <a class="nav-link" href="./contactus.html">Contact Us</a>
	                  </li>
	                </ul>
	              </div>
	            </nav>
	
</header>


<main>
	<section  class="landing-page">
		<!-- start of carousel -->
		    <img src="./assets/images/cookies3-min.jpg" class="img-fluid">
		 <!-- end of carousel -->
	</section>

</main>


<footer>
	<div class="container-fluid bg-light navbar-light text-center py-0 fixed-bottom">
		<p>All Rights Reserve &copy; 2019</p>
	</div>
</footer>


</body>
</html>